%V = MATLABVERSION
%    Returns the MATLAB version.

% (C) Copyright 1999-2007               Pattern Recognition Group
%     All rights reserved               Faculty of Applied Physics
%                                       Delft University of Technology
%                                       Lorentzweg 1
%                                       2628 CJ Delft
%                                       The Netherlands
%
% Cris Luengo, September 2007.
% Copy of the function in DIPIMAGE/PRIVATE

function out = matlabversion
persistent v;
if isempty(v)
   v = version;
   I = find(v=='.');
   if length(I)>1
      v = v(1:I(2)-1);
   end
   v = str2double(v);
end
out = v;
